@charset "UTF-8";

/*=========================================================
	テキスト入力エリア
=========================================================*/
.history-block { 
	width: 100%;
	margin: 0em;
	padding: 0em;
	text-align: left;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.history-block {
		flex-direction: column;
	}
}


.history-title01t { 
	width: 200px;
	margin-left: 0em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: right;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-title01t {
		margin-left: 0em;
		margin-bottom: 0.5em;
		padding-left: 3em;
		text-align: left;
	}
}

@media (max-width: 510px) {
	.history-title01t {
		margin-left: 0em;
		margin-bottom: 0.5em;
		padding-left: 0em;
		text-align: left;
	}
}

.history-naiyo01t { 
	width: 870px;
	margin-left: 1em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: left;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-naiyo01t {
		width: 97%;
		padding: 0em 0em 0em 5em;
	}
}

@media (max-width: 510px) {
	.history-naiyo01t {
		width: 97%;
		padding: 0em 0em 0em 1em;
	}
}


.history-years02t { 
	width: 120px;
	margin-left: 1em;
	padding: 0.5em 0em 0em 1em;
	vertical-align: text-top;
	text-align: center;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-years02t {
		width: 200px;
		text-align: left;
		padding: 0em 0em 0em 5em;
		margin-left: 0em;
	}
}

@media (max-width: 510px) {
	.history-years02t {
		width: 200px;
		text-align: left;
		padding: 0em 0em 0em 1em;
		margin-left: 0em;
	}
}

.history-years-naiyo02t { 
	width: 730px;
	margin-left: 1em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: left;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-years-naiyo02t {
		width: 97%;
		padding: 0em 0em 0em 6em;
	}
}

@media (max-width: 510px) {
	.history-years-naiyo02t {
		width: 97%;
		padding: 0em 0em 0em 1em;
	}
}


.history-title01 { 
	width: 200px;
	margin-left: 0em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: right;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-title01 {
		margin-left: 0em;
		padding-left: 3em;
		text-align: left;
	}
}

@media (max-width: 510px) {
	.history-title01 {
		margin-left: 0em;
		padding-left: 0em;
		text-align: left;
	}
}

.history-naiyo01 { 
	width: 870px;
	margin-left: 1em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: left;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-naiyo01 {
		width: 97%;
		padding: 0em 0em 0em 5em;
	}
}

@media (max-width: 510px) {
	.history-naiyo01 {
		width: 97%;
		padding: 0em;
	}
}


.history-years02 { 
	width: 125px;
	margin-left: 1em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: left;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-years02 {
		width: 200px;
		padding: 0em 0em 0em 4em;
		text-align: left;
	}
}

@media (max-width: 510px) {
	.history-years02 {
		width: 200px;
		padding: 0em 0em 0em 0em;
		text-align: left;
	}
}

.history-years-naiyo02 { 
	width: 730px;
	margin-left: 1em;
	padding-top: 0.5em;
	vertical-align: text-top;
	text-align: left;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-years-naiyo02 {
		width: 97%;
		padding: 0em 0em 0em 6em;
	}
}

@media (max-width: 510px) {
	.history-years-naiyo02 {
		width: 97%;
		padding: 0em 0em 0em 1em;
	}
}


.text-justify {
	width: 100%;
	margin: 0em auto;
	padding: 0em 2em;
	vertical-align: text-top;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	word-break: break-all;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 800px) {
	.text-justify {
		width: 99%;
		padding: 0em 1em;
	}
}

@media (max-width: 510px) {
	.text-justify {
		width: 98%;
		padding: 0em;
	}
}


.katsudo01t { 
	width: 50px;
	margin-left: 0em;
	padding-top: 0em;
	vertical-align: text-top;
	text-align: right;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.katsudo01t {
		margin-left: 0em;
		margin-bottom: 0.5em;
		padding-left: 3em;
		text-align: left;
	}
}

.katsudo-naiyo01t { 
	width: 1000px;
	margin-left: 1em;
	padding-top: 0em;
	padding-left:1em;
	text-indent:-1em;
	vertical-align: text-top;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.katsudo-naiyo01t {
		width: 100%;
		padding-left:4em;
		padding-right:3em;
		text-indent:-1em;
	}
}

@media (max-width: 510px) {
	.katsudo-naiyo01t {
		width: 100%;
		padding-left:2em;
		padding-right:1.5em;
		text-indent:-1em;
	}
}

.katsudo-img01 { 
	width: 450px;
	margin: 0.5em auto;
	padding: 0em;
	overflow-wrap: break-word;
	border: 0px solid #2891F6;
}

@media (max-width: 510px) {
	.katsudo-img01 {
		width: 70%;
		margin: 0.5em 3em 0.5em auto;
	}
}



/*=========================================================
	会員リストエリア
=========================================================*/
.text-inner { 
	width: 1100px;
	margin: 0 auto;
	padding: 1em 2em;
	/* border-radius: 20px; */
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.text-inner {
		width: 95%;
	}
}

@media (max-width: 700px) {
	.text-inner {
		width: 95%;
		padding: 2em 1em;
	}
}

.history-koumoku { 
	width: 100%;
	margin: 0 auto 0.7em auto;
	padding: 0.6em 0em 0.5em 0em;
	color: #FFF;
	text-align: center;
	font-size: 150%;
	font-weight: 900;
	letter-spacing: 0.5em;
	line-height: 1.0em;
	background-color: #1C97C3;
	border-radius: 7px;
	border: 1px solid #1C97C3;
}

@media (max-width: 800px) {
	.history-koumoku { 
		font-size: 130%;
	}
}


@media (max-width: 800px) {
	.history-koumoku01 { 
		letter-spacing: 0em;
	}
}


.history-txtgif { 
	width: 100%;
	margin: 0em;
	padding: 0em 1em;
	text-align: left;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.history-txtgif {
		flex-direction: column;
	}
}

.history-txt040 { 
	width: 100%;
	margin-left: 5em;
	padding-top: 0em;
	font-size: 130%;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

.history-txt041 { 
	width: 35%;
	margin-left: 5em;
	padding-top: 0em;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-txt041 {
		width: 100%;
		margin-left: 0em;
		border-bottom: 0px solid #2891F6;
	}
}

.history-txt042 { 
	width: 47%;
	margin: 0em auto 0em 0em;
	padding-top: 0em 1em;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-txt042 {
		width: 100%;
		padding: 0em 0em 0em 1em;
	}
}


/*====================================================================
	アクセスマップ
====================================================================*/
.textarea {
	width: 1100px;
	margin: 0px auto;
	padding: 1em 12%;
	text-align: center;
	border: 0px solid #2891F6;
	overflow: hidden;
}

@media screen and (max-width: 1200px) {
	.textarea {
		width: 98%;
	}
}

@media screen and (max-width: 900px) {
	.textarea {
		padding: 1em 10%;
	}
}

@media screen and (max-width: 500px) {
	.textarea {
		padding: 1em 1%;
	}
}


/* 地図の基本スタイル */
.maparea {
	width: 100%;
	margin: 15px auto;
}


/* スマホ対応：画面が小さい場合は余白を少し調整（任意） */
@media (max-width: 904px) {
	.maparea {
		width: 98％;
		margin: 5px auto;
	}
}

@media (max-width: 500px) {
	.maparea {
		width: 98％;
		margin: 5px auto;
	}
}

/* 住所表示 */
.c-namearea {
	width: 100%;
	margin: 20px auto 10px auto;
	text-align: left;
	font-size: 180%;
	border: 0px solid #2891F6;
	box-sizing: border-box;
}

@media (max-width: 904px) {
	.c-namearea {
		width: 98％;
		margin: 5px auto;
	}
}

@media (max-width: 500px) {
	.c-namearea {
		width: 98％;
		margin: 5px auto;
	}
}


.addressarea {
	width: 100%;
	margin: 0px auto;
	text-align: left;
	font-size: 120%;
	border: 0px solid #2891F6;
}

@media (max-width: 904px) {
	.addressarea {
		margin: 5px auto;
	}
}

@media (max-width: 700px) {
	.addressarea {
		margin: 5px auto;
	}
}



/*=========================================================
	表示ラベル/ＳＤＳエリア
=========================================================*/
.disclaimer { 
	width: 1000px;
	margin: 1em auto;
	padding: 1em 2em;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	line-height: 1.3em;
	border-radius: 20px;
	border: 2px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer {
		width: 95%;
	}
}

@media (max-width: 700px) {
	.disclaimer {
		width: 95%;
		padding: 2em 1em;
	}
}


.disclaimer-txtgif { 
	width: 100%;
	margin: 0em;
	padding: 0em;
	text-align: center;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.disclaimer-txtgif {
		flex-direction: column;
	}
}


.disclaimer-txt041 { 
	width: 100px;
	margin: 0em 0em 0em auto;
	padding-right: 2em;
	text-align: right;
	display: flex;
	align-items: center;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer-txt041 {
		width: 100%;
		margin-left: 2em;
		text-align: left;
		border-bottom: 0px solid #2891F6;
	}
}

.disclaimer-txt042 { 
	width: 200px;
	margin: 0em auto 0em 0em;
	padding-top: 0em;
	text-align: left;
	display: flex;
	align-items: center;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer-txt042 {
		width: 100%;
		padding: 0.3em 0em 0em 5em;
	}
}


